Bug 230004 - freedroidrpg-0.10.1 is available
freedroidrpg-0.10.1 is available
Product: Fedora
Classification: Fedora
Component: freedroidrpg (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Wart
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2007-02-25 14:09 EST by FEver
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-02-26 12:32:44 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description FEver 2007-02-25 14:09:58 EST
freedroidrpg-0.10.1 is already available. Repo version is 0.10.0.
Please update the package.
Comment 1 Wart 2007-02-26 12:32:44 EST
New version has been built for FC6 and rawhide.

Note You need to log in before you can comment on or make changes to this bug.